# Translation of Plugins - WP Debugging - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WP Debugging - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-05-17 08:13:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.0-rc.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WP Debugging - Stable (latest release)\n"

#: src/Settings.php:108
msgctxt "Menu item"
msgid "WP Debugging"
msgstr "WP Debugging"

#: src/Bootstrap.php:78
msgid "The <strong>WP Debugging</strong> plugin must have a <code>wp-config.php</code> file that is writable by the filesystem."
msgstr "L’extension <strong>WP Debugging</strong> doit avoir un fichier <code>wp-config.php</code> accessible en écriture par le système de fichiers."

#: src/Settings.php:472
msgid "Settings"
msgstr "Réglages"

#: src/Settings.php:368
msgid "Select the debugging constants."
msgstr "Sélectionner les constantes de débogage."

#: src/Settings.php:366
msgid "The following constants are set with plugin activation and removed with plugin deactivation."
msgstr "Les constantes suivantes sont définies lors de l’activation de l’extension et supprimées lors de la désactivation de l’extension."

#: src/Settings.php:354
msgid "Set WP_DISABLE_FATAL_ERROR_HANDLER to true."
msgstr "Définir WP_DISABLE_FATAL_ERROR_HANDLER à vrai."

#: src/Settings.php:342
msgid "Set WP_DEBUG_DISPLAY to false, default is true."
msgstr "Définir WP_DEBUG_DISPLAY à faux, vrai par défaut."

#: src/Settings.php:330
msgid "Set WP_DEBUG to true."
msgstr "Définir WP_DEBUG à vrai."

#: src/Settings.php:317
msgid "Debugging Constants"
msgstr "Constantes de débogage"

#: src/Settings.php:297
msgid "Saved."
msgstr "Enregistré."

#. Author of the plugin
#: wp-debugging.php
msgid "Andy Fragen"
msgstr "Andy Fragen"

#. Plugin URI of the plugin
#: wp-debugging.php
msgid "https://github.com/afragen/wp-debugging"
msgstr "https://github.com/afragen/wp-debugging"

#. Plugin Name of the plugin
#: wp-debugging.php src/Settings.php:107 src/Settings.php:413
msgid "WP Debugging"
msgstr "WP Debugging"

#. Description of the plugin
#: wp-debugging.php
msgid "A support/troubleshooting plugin for WordPress."
msgstr "Une extension de support/dépannage pour WordPress."